DATA LIST FILE='C:\MICS\SPSS\ENGL\ANNEW.DAT' RECORDS=1
/
 HH1         1-3   
 HH2         4-7   
 LN          8-9   
 UF8D       10-11  
 UF8M       12-13  
 UF8Y       14-17  
 UF9        18-18  
 UF10D      19-20  
 UF10M      21-22  
 UF10Y      23-26  
 UF11       27-27  
 AN1        28-32   (1)
 AN2A       33-33  
 AN2        34-39   (1)
 AN3        40-42  
 AN4        43-43  
 HAP        44-48   (1)
 HAZ        49-54   (2)
 HAM        55-60   (1)
 WAP        61-65   (1)
 WAZ        66-71   (2)
 WAM        72-77   (1)
 WHP        78-82   (1)
 WHZ        83-88   (2)
 WHM        89-94   (1)
 FLAG       95-95  
 HL4        96-96  
 NEWHAP     97-101  (1)
 NEWHAZ    102-107  (2)
 NEWHAM    108-113  (1)
 NEWWAP    114-118  (1)
 NEWWAZ    119-124  (2)
 NEWWAM    125-130  (1)
 NEWWHP    131-135  (1)
 NEWWHZ    136-141  (2)
 NEWWHM    142-147  (1)
 NEWFLAG   148-148 
.
VARIABLE LABELS
 HH1      "Cluster"
/HH2      "Household"
/LN       "Line number"
/UF8D     "Day of interview"
/UF8M     "Month of interview"
/UF8Y     "Year of interview"
/UF9      "Result of interview"
/UF10D    "Day of birth"
/UF10M    "Month of birth"
/UF10Y    "Year of birth"
/UF11     "Age of child"
/AN1      "Weight"
/AN2A     "Lying or standing"
/AN2      "Height"
/AN3      "Measurer"
/AN4      "Result of measurement"
/HAP      "HAP"
/HAZ      "HAZ"
/HAM      "HAM"
/WAP      "WAP"
/WAZ      "WAZ"
/WAM      "WAM"
/WHP      "WHP"
/WHZ      "WHZ"
/WHM      "WHM"
/FLAG     "FLAG"
/HL4      "Sex"
/NEWHAP   "HAP"
/NEWHAZ   "HAZ"
/NEWHAM   "HAM"
/NEWWAP   "WAP"
/NEWWAZ   "WAZ"
/NEWWAM   "WAM"
/NEWWHP   "WHP"
/NEWWHZ   "WHZ"
/NEWWHM   "WHM"
/NEWFLAG  "FLAG"
.
EXECUTE.
