get file = 'hl1.sav'.

weight by hhweight.

* select children who are of primary school entry age; this definition is
* country-specific and should be changed to reflect the situation in your
* country.
select if (HL5 = 7).

compute total = 1.
variable label total  "Number of children of primary school entry age".
*variable label total  "      ".
value label total 1 "".

compute first  = 0.
if  (ED6A = 1 and (ED6B  = 1 or ED6B = 2 or ED6B = 3)) first =  100.
*variable label first "      ,  "+
  "     *".
variable label first "Percentage of children of primary school entry age "+
  "currently attending grade 1 *".

tables
  /format = zero
  /observation = first
  /ftotal = tot1 "Total"
  /tables = HL4 + HH7 + HH6 + HL5 + melevel + wlthind5 + HC1B + tot1 
	  by first + total
  /statistics
    mean(first (f5.1) '')
  /title
    "Table ED.2: Primary school entry"
		"Percentage of children of primary school entry age attending grade 1, "+
		" Kyrgyzstan, 2006"
  /caption
    "* MICS Indicator 54".

*tables
  /format = zero
  /observation = first
  /ftotal = tot1 ""
  /tables = HL4 + HH7 + HH6 + HL5 + melevel + wlthind5 + HC1B + tot1 
	  by first + total
  /statistics
    mean(first (f5.1) '')
  /title
    " ED.2:    "
		"      ,   , "+
		" , 2006"
  /caption
    "* MICS Indicator 54".

new file.
