get file = 'hl1.sav'.

weight by hhweight.

* select children who are of secondary school age; this definition is
* country-specific and should be changed to reflect the situation in your
* country.
select if (HL5 >= 11 and HL5 <= 17).

compute prim  = 0.
if (ED6A > 0 and ED6A < 3 and ED6B >= 1 and ED6B <= 4) prim =  100.
variable label prim "".

variable label HL4 "".

tables
  /format = zero
  /observation = prim
  /ftotal = tot1 "Total"
  /tables = HH7 + HH6 + HL5 + melevel + wlthind5 + HC1B + tot1 by 
	  HL4 > prim + tot1
  /statistics
    mean(prim (f5.1) 'Net attendance ratio')
    validn(prim (f5.0) 'Number of children')
  /title
    "Table ED.4W: Secondary school age children attending primary school"
    "Percentage of children of secondary school age attending primary school, Kyrgyzstan, 2006"
  /caption
    "* MICS indicator 56".

*tables
  /format = zero
  /observation = prim
  /ftotal = tot1 ""
  /tables = HH7 + HH6 + HL5 + melevel + wlthind5 + HC1B + tot1 by 
	  HL4 > prim + tot1
  /statistics
    mean(prim (f5.1) '  ')
    validn(prim (f5.0) ' ')
  /title
    " ED.4W:       "
    "       , , 2006"
  /caption
    "* MICS indicator 56".

new file.
