GET FILE='C:\MICS\SPSS\HH.SAV'.
sort cases by HH6 (a) HH7 (a) .
MATCH FILES /FILE=*
 /TABLE='C:\3-d MICS3\Tables\weights.SAV'
 /RENAME (chweight wmweight = d0 d1)
 /BY hh6 hh7
 /DROP= d0 d1.
EXECUTE.
DESCRIPTIVES
  VARIABLES=hhweight
  /STATISTICS=SUM .
SAVE OUTFILE='C:\MICS\SPSS\HH.SAV'
 /COMPRESSED.

GET FILE='C:\MICS\SPSS\HL.SAV'.
sort cases by HH6 (a) HH7 (a) .
MATCH FILES /FILE=*
 /TABLE='C:\3-d MICS3\Tables\weights.SAV'
 /RENAME (chweight wmweight = d0 d1)
 /BY hh6 hh7
 /DROP= d0 d1.
EXECUTE.
DESCRIPTIVES
  VARIABLES=hhweight
  /STATISTICS=SUM .
SAVE OUTFILE='C:\MICS\SPSS\HL.SAV'
 /COMPRESSED.

GET FILE='C:\MICS\SPSS\CH.SAV'.
sort cases by HH6 (a) HH7 (a) .
MATCH FILES /FILE=*
 /TABLE='C:\3-d MICS3\Tables\weights.SAV'
 /RENAME ( hhweight wmweight = d0 d1)
 /BY hh6 hh7
 /DROP= d0 d1.
EXECUTE.
DESCRIPTIVES
  VARIABLES=chweight
  /STATISTICS=SUM .
SAVE OUTFILE='C:\MICS\SPSS\CH.SAV'
 /COMPRESSED.

GET FILE='C:\MICS\SPSS\WM.SAV'.
sort cases by HH6 (a) HH7 (a) .
MATCH FILES /FILE=*
 /TABLE='C:\3-d MICS3\Tables\weights.SAV'
 /RENAME ( hhweight chweight= d0 d1)
 /BY hh6 hh7
 /DROP= d0 d1.
EXECUTE.
DESCRIPTIVES
  VARIABLES=wmweight 
  /STATISTICS=SUM .
SAVE OUTFILE='C:\MICS\SPSS\WM.SAV'
 /COMPRESSED.
